Skip to main content
DELETE
Delete an installation

Authorizations

X-Api-Key
string
header
required

Path Parameters

projectIdOrName
string
required

The Ampersand project ID or project name.

integrationId
string
required

The integration ID.

installationId
string
required

The Ampersand installation ID.

Query Parameters

force
boolean
default:false

When true, deletes the installation even if cleanup in the provider fails (for example, because the connection's credentials are no longer valid) or a subscription change is still pending. A forced delete might not clean up the artifacts Ampersand created in the provider. Defaults to false.

Response

Deleted